#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.8
visibility:           public
id:                   http-client-0.7.8-HQf4x3JOCRgin9OGVtqkM
key:                  http-client-0.7.8-HQf4x3JOCRgin9OGVtqkM
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  01d915663426885c02cb6c33ba5d5fda
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-8.10.5/site-local/http-client-0.7.8
library-dirs:         /usr/lib/ghc-8.10.5/site-local/http-client-0.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/http-client-0.7.8
hs-libraries:         HShttp-client-0.7.8-HQf4x3JOCRgin9OGVtqkM
depends:
    array-0.5.4.0 base-4.14.2.0
    base64-bytestring-1.2.0.1-2uiV1016clZ3W2jCkw9ceM
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    case-insensitive-1.2.1.0-2UOMjSlgSB87ITnAfB9ULT containers-0.6.4.1
    cookie-0.4.5-DRjKUovO6l159RRdguKqPl deepseq-1.4.4.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.6.1
    http-types-0.12.3-EJDw9314ZWy39cXDNvqlEC
    iproute-1.7.11-32ThmxYGxIEK2Lo3o5oS0U
    mime-types-0.1.0.9-2ORfbvGCmlz3ckhb8dUDtI
    network-3.1.2.1-4rsqF21M9gI8vsuZMiHFZS
    network-uri-2.6.4.1-Le6sQf4XeJh19LLiFkMLxj
    random-1.2.0-VoIDOD7gCh3XMNtWRfdK2 stm-2.5.0.1
    streaming-commons-0.2.2.1-9VAOv2OzfMvAPAyBkKbr1s text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

